@charset "utf-8";
/*------------------------------------------------------------
	pageTitle
------------------------------------------------------------*/
.pageTitle {
	margin-bottom: 56px;
	text-align: center;
}

@media all and (max-width: 640px){
	.pageTitle {
		padding-top: 0.45rem;
		margin-bottom: 0.50rem;
	}

	.pageTitle img {
		width: 80%;
	}
	.pageTitle img.gran_logo{
		width: 25%;
	}
	.pageTitle img.sinshu_logo{
		width: 45%;
	}
}

